Trader - Bug #1119

Youkta app:recent orders not displaying at top in completed orders
02/01/2021 06:32 AM - Noor Zahara Errum

Status: Closed Start date: 02/01/2021
Priority: 4-Medium Due date:
Assignee: Harsh Bhalodiya

Application: Severity:
Description

1. Launch youkta app

2. add to cart few crops(eg: soybean, drumstick)

3. click on checkout

4. select address

5. click on pay button

6. click on orders

7. open trader web admin

8. click on order management

9. click on pack, ship and complete for the crops(eg: soybean, drumstick)
10.Launch youkta app
11.click on completed orders

Expected result
soybean, drumstick should display at top

Actual result
soybean, drumstick displaying at bottom

History

#1 - 02/01/2021 06:35 AM - Noor Zahara Errum

- Subject changed from recent orders not displaying at top in completed orders to Youkta app:recent orders not displaying at top in completed orders

#2 - 03/16/2021 09:43 AM - Noor Zahara Errum

- Status changed from New to Closed
